@import url(http://fonts.googleapis.com/earlyaccess/droidarabicnaskh.css);
@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);

body{
    font-family: 'Droid Arabic Naskh', sans-serif !important;
    font-weight: 900;

}
h1, h2, h3, h4, h5 {
    font-family: 'Droid Arabic Kufi', sans-serif;
    font-weight: 700;
    font-style: normal;
}
h1 {
    font-size: 38px;
}
.item-list-left li {
    padding: 0 94px 60px 60px !important;
    text-align: right;
}
ul.soc-list{
	float: none;
}
.intro-block .logo-img {
    float: right;
    width: 300px;
}
.item-list-left li .icon {
    right: 0;
}
.icon {
    margin-left: 10px;
    float: right
}
button .icon{
	float: none;
}
.navbar .nav li {
  float: right;
  padding: 0;
}
#subscribe_form .form-control,
#subscribe_form button {
    border-radius: 0 20px 20px 0 !important;
    border-left : 0px;
}
#subscribe_form button {
		padding: 21px;
    border-left: 1px solid #eee;
    border-right: none;
	  border-radius: 20px 0 0  20px !important;
}
.full-height-screen{
	right: 15%;
	left: 50%;
}
.quote-block .icon, .quote-block .quote small img {
  margin: 0px 15px 0px 5px !important;
}
#modalContact .modal-content {
	text-align: right !important;
}
.navbar .nav {
    float: left !important;
}
.text-right{
	text-align: left;
}
ul.time-line li .post-info {
    float: left;
    text-align: right;
}
ul.time-line li .post {
    float: right;
    text-align: right;
}

ul.time-line li.invert .post-info {
    float: right;
    text-align: left;
}
ul.time-line li.invert .post {
    float: left;
}
.benefits-list {
    text-align: right;
}
.tech-list{
		list-style: circle;
		margin-bottom: 70px;
}
.intro-block .logo {
    height: 130px;
}
@media screen and (max-width: 600px) {
    .logo-img {
       width: 100%;
    }
	.intro-block .logo {
    height: 88px;
}
}
